diff --git a/dh_installlogrotate b/dh_installlogrotate
index 9cf1533..17b2a5a 100755
--- a/dh_installlogrotate
+++ b/dh_installlogrotate
@@ -15,9 +15,9 @@ B<dh_installlogrotate> [S<I<debhelper options>>] [B<--name=>I<name>]
 
 =head1 DESCRIPTION
 
-dh_installlogrotate is a debhelper program that is responsible for installing
-logrotate config files into etc/logrotate.d in package build directories.
-Files named debian/package.logrotate are installed.
+B<dh_installlogrotate> is a debhelper program that is responsible for installing
+logrotate config files into F<etc/logrotate.d> in package build directories.
+Files named F<debian/package.logrotate> are installed.
 
 =head1 OPTIONS
 
@@ -25,8 +25,8 @@ Files named debian/package.logrotate are installed.
 
 =item B<--name=>I<name>
 
-Look for files named debian/package.name.logrotate and install them as
-etc/logrotate.d/name, instead of using the usual files and installing them
+Look for files named F<debian/package.name.logrotate> and install them as
+F<etc/logrotate.d/name>, instead of using the usual files and installing them
 as the package name.
 
 =back
diff --git a/dh_installman b/dh_installman
index 703b70b..fb7c8eb 100755
--- a/dh_installman
+++ b/dh_installman
@@ -12,37 +12,37 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_installman> [S<I<debhelper options>>] [S<I<manpage ...>>]
+B<dh_installman> [S<I<debhelper options>>] [S<I<manpage> ...>]
 
 =head1 DESCRIPTION
 
-dh_installman is a debhelper program that handles installing
+B<dh_installman> is a debhelper program that handles installing
 man pages into the correct locations in package build directories. You tell
 it what man pages go in your packages, and it figures out where to
-install them based on the section field in their .TH line. If you have a
-properly formatted .TH line, your man page will be installed into the right
+install them based on the section field in their B<.TH> line. If you have a
+properly formatted B<.TH> line, your man page will be installed into the right
 directory, with the right name (this includes proper handling of pages
-with a subsection, like "3perl", which are placed in man3, and given an
-extension of ".3perl"). If your .TH line is incorrect or missing, the program
+with a subsection, like B<3perl>, which are placed in F<man3>, and given an
+extension of F<.3perl>). If your B<.TH> line is incorrect or missing, the program
 may guess wrong based on the file extension.
 
 It also supports translated man pages, by looking for extensions
-like .ll.8 and .ll_LL.8, or by use of the --language switch.
+like F<.ll.8> and F<.ll_LL.8>, or by use of the B<--language> switch.
 
-If dh_installman seems to install a man page into the wrong section or with
+If B<dh_installman> seems to install a man page into the wrong section or with
 the wrong extension, this is because the man page has the wrong section
-listed in its .TH line. Edit the man page and correct the section, and
-dh_installman will follow suit.  See L<man(7)> for details about the .TH
-section. If dh_installman seems to install a man page into a directory
-like /usr/share/man/pl/man1/, that is because your program has a
-name like "foo.pl", and dh_installman assumes that means it is translated
-into Polish. Use --language=C to avoid this.
-
-After the man page installation step, dh_installman will check to see if
+listed in its B<.TH> line. Edit the man page and correct the section, and
+B<dh_installman> will follow suit. See L<man(7)> for details about the B<.TH>
+section. If B<dh_installman> seems to install a man page into a directory
+like F</usr/share/man/pl/man1/>, that is because your program has a
+name like F<foo.pl>, and B<dh_installman> assumes that means it is translated
+into Polish. Use B<--language=C> to avoid this.
+
+After the man page installation step, B<dh_installman> will check to see if
 any of the man pages in the temporary directories of any of the packages it
-is acting on contain ".so" links. If so, it changes them to symlinks.
+is acting on contain F<.so> links. If so, it changes them to symlinks.
 
-Also, dh_installman will use man to guess the character encoding of each
+Also, B<dh_installman> will use man to guess the character encoding of each
 manual page and convert it to UTF-8. If the guesswork fails for some
 reason, you can override it using an encoding declaration. See
 L<manconv(1)> for details.
@@ -66,15 +66,15 @@ Lists man pages to be installed.
 Install all files specified by command line parameters in ALL packages
 acted on.
 
-=item B<--language>=ll
+=item B<--language=>I<ll>
 
 Use this to specify that the man pages being acted on are written in the
 specified language.
 
-=item I<manpage ...>
+=item I<manpage> ...
 
 Install these man pages into the first package acted on. (Or in all
-packages if -A is specified).
+packages if B<-A> is specified).
 
 =back
 
diff --git a/dh_installmanpages b/dh_installmanpages
index 90c453c..cc6a6f6 100755
--- a/dh_installmanpages
+++ b/dh_installmanpages
@@ -12,36 +12,36 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_installmanpages> [S<I<debhelper options>>] [S<I<file ...>>]
+B<dh_installmanpages> [S<I<debhelper options>>] [S<I<file> ...>]
 
 =head1 DESCRIPTION
 
-dh_installmanpages is a debhelper program that is responsible for
-automatically installing man pages into usr/share/man/
+B<dh_installmanpages> is a debhelper program that is responsible for
+automatically installing man pages into F<usr/share/man/>
 in package build directories.
 
 This is a DWIM-style program, with an interface unlike the rest of
 debhelper. It is deprecated, and you are encouraged to use
 L<dh_installman(1)> instead.
 
-dh_installmanpages scans the current directory and all subdirectories for
+B<dh_installmanpages> scans the current directory and all subdirectories for
 filenames that look like man pages. (Note that only real files are looked
 at; symlinks are ignored.) It uses L<file(1)> to verify that the files are
 in the correct format. Then, based on the files' extensions, it installs 
 them into the correct man directory.
 
-All filenames specified as parameters will be skipped by dh_installmanpages.
+All filenames specified as parameters will be skipped by B<dh_installmanpages>.
 This is useful if by default it installs some man pages that you do not
 want to be installed.
 
-After the man page installation step, dh_installmanpages will check to see
-if any of the man pages are ".so" links. If so, it changes them to symlinks.
+After the man page installation step, B<dh_installmanpages> will check to see
+if any of the man pages are F<.so> links. If so, it changes them to symlinks.
 
 =head1 OPTIONS
 
 =over 4
 
-=item I<file ...>
+=item I<file> ...
 
 Do not install these files as man pages, even if they look like valid man
 pages.
@@ -50,12 +50,12 @@ pages.
 
 =head1 BUGS
 
-dh_installmanpages will install the man pages it finds into B<all> packages
+B<dh_installmanpages> will install the man pages it finds into B<all> packages
 you tell it to act on, since it can't tell what package the man
-pages belong in. This is almost never what you really want (use -p to work
+pages belong in. This is almost never what you really want (use B<-p> to work
 around this, or use the much better L<dh_installman(1)> program instead).
 
-Files ending in I<.man> will be ignored.
+Files ending in F<.man> will be ignored.
 
 Files specified as parameters that contain spaces in their filenames will
 not be processed properly.
diff --git a/dh_installmenu b/dh_installmenu
index c1a609a..689c0b2 100755
--- a/dh_installmenu
+++ b/dh_installmenu
@@ -2,7 +2,7 @@
 
 =head1 NAME
 
-dh_installmenu - install debian menu files into package build directories
+dh_installmenu - install Debian menu files into package build directories
 
 =cut
 
@@ -15,11 +15,11 @@ B<dh_installmenu> [S<B<debhelper options>>] [B<-n>]
 
 =head1 DESCRIPTION
 
-dh_installmenu is a debhelper program that is responsible for installing
-files used by the debian menu package into package build directories.
+B<dh_installmenu> is a debhelper program that is responsible for installing
+files used by the Debian B<menu> package into package build directories.
 
-It also automatically generates the postinst and postrm commands needed to
-interface with the debian menu package. These commands are inserted into
+It also automatically generates the F<postinst> and F<postrm> commands needed to
+interface with the Debian B<menu> package. These commands are inserted into
 the maintainer scripts by L<dh_installdeb(1)>.
 
 =head1 FILES
@@ -44,7 +44,7 @@ in the package build directory.
 
 =item B<-n>, B<--noscripts>
 
-Do not modify postinst/postrm scripts.
+Do not modify F<postinst>/F<postrm> scripts.
 
 =back
 
diff --git a/dh_installmime b/dh_installmime
index 6886975..0ac46c7 100755
--- a/dh_installmime
+++ b/dh_installmime
@@ -15,11 +15,11 @@ B<dh_installmime> [S<I<debhelper options>>] [B<-n>]
 
 =head1 DESCRIPTION
 
-dh_installmime is a debhelper program that is responsible for installing
+B<dh_installmime> is a debhelper program that is responsible for installing
 mime files into package build directories.
 
-It also automatically generates the postinst and postrm commands needed to
-interface with the debian mime-support and shared-mime-info packages. These
+It also automatically generates the F<postinst> and F<postrm> commands needed to
+interface with the debian B<mime-support> and B<shared-mime-info> packages. These
 commands are inserted into the maintainer scripts by L<dh_installdeb(1)>.
 
 =head1 FILES
@@ -44,7 +44,7 @@ directory.
 
 =item B<-n>, B<--noscripts>
 
-Do not modify postinst/postrm scripts.
+Do not modify F<postinst>/F<postrm> scripts.
 
 =back
 
diff --git a/dh_installpam b/dh_installpam
index 90e31b2..c707386 100755
--- a/dh_installpam
+++ b/dh_installpam
@@ -15,7 +15,7 @@ B<dh_installpam> [S<I<debhelper options>>] [B<--name=>I<name>]
 
 =head1 DESCRIPTION
 
-dh_installpam is a debhelper program that is responsible for installing
+B<dh_installpam> is a debhelper program that is responsible for installing
 files used by PAM into package build directories.
 
 =head1 FILES
diff --git a/dh_installppp b/dh_installppp
index 60c5ccc..6762d14 100755
--- a/dh_installppp
+++ b/dh_installppp
@@ -15,7 +15,7 @@ B<dh_installppp> [S<I<debhelper options>>] [B<--name=>I<name>]
 
 =head1 DESCRIPTION
 
-dh_installppp is a debhelper program that is responsible for installing
+B<dh_installppp> is a debhelper program that is responsible for installing
 ppp ip-up and ip-down scripts into package build directories.
 
 =head1 FILES
@@ -38,8 +38,8 @@ Installed into etc/ppp/ip-down.d/I<package> in the package build directory.
 
 =item B<--name=>I<name>
 
-Look for files named debian/package.name.ppp.ip-* and install them as
-etc/ppp/ip-*/name, instead of using the usual files and installing them
+Look for files named F<debian/package.name.ppp.ip-*> and install them as
+F<etc/ppp/ip-*/name>, instead of using the usual files and installing them
 as the package name.
 
 =back
diff --git a/dh_installudev b/dh_installudev
index 9bfd662..f7e46a2 100755
--- a/dh_installudev
+++ b/dh_installudev
@@ -16,11 +16,11 @@ B<dh_installudev> [S<I<debhelper options>>] [B<-n>] [B<--name=>I<name>] [B<--pri
 
 =head1 DESCRIPTION
 
-dh_installudev is a debhelper program that is responsible for
-installing udev rules files.
+B<dh_installudev> is a debhelper program that is responsible for
+installing B<udev> rules files.
 
-Code is added to the preinst and postinst to handle the upgrade from the
-old udev rules file location.
+Code is added to the F<preinst> and F<postinst> to handle the upgrade from the
+old B<udev> rules file location.
 
 =head1 FILES
 
@@ -28,7 +28,7 @@ old udev rules file location.
 
 =item debian/I<package>.udev
 
-Installed into lib/udev/rules.d/ in the package build directory.
+Installed into F<lib/udev/rules.d/> in the package build directory.
 
 =back
 
@@ -38,17 +38,17 @@ Installed into lib/udev/rules.d/ in the package build directory.
 
 =item B<--name=>I<name>
 
-When this parameter is used, dh_installudev looks for and
+When this parameter is used, B<dh_installudev> looks for and
 installs files named debian/I<package>.I<name>.udev instead of the usual
 debian/I<package>.udev.
 
 =item B<--priority=>I<priority>
 
-Sets the priority string of the rules.d symlink. Default is 60.
+Sets the priority string of the F<rules.d> symlink. Default is 60.
 
 =item B<-n>, B<--noscripts>
 
-Do not modify postinst/postrm scripts.
+Do not modify F<postinst>/F<postrm> scripts.
 
 =back
 
diff --git a/dh_installwm b/dh_installwm
index 43f561d..bebd4e2 100755
--- a/dh_installwm
+++ b/dh_installwm
@@ -11,15 +11,15 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_installwm> [S<I<debhelper options>>] [B<-n>] [B<--priority=>I<n>] [S<I<wm ...>>]
+B<dh_installwm> [S<I<debhelper options>>] [B<-n>] [B<--priority=>I<n>] [S<I<wm> ...>]
 
 =head1 DESCRIPTION
 
-dh_installwm is a debhelper program that is responsible for
-generating the postinst and postrm commands that register a window manager
+B<dh_installwm> is a debhelper program that is responsible for
+generating the F<postinst> and F<postrm> commands that register a window manager
 with L<update-alternatives(8)>. The window manager's man page is also 
 registered as a slave symlink (in v6 mode and up), if it is found in 
-usr/share/man/man1/ in the package build directory.
+F<usr/share/man/man1/> in the package build directory.
 
 =head1 FILES
 
@@ -43,9 +43,9 @@ calculating the correct value.
 
 =item B<-n>, B<--noscripts>
 
-Do not modify postinst/postrm scripts. Turns this command into a no-op.
+Do not modify F<postinst>/F<postrm> scripts. Turns this command into a no-op.
 
-=item I<wm ...>
+=item I<wm> ...
 
 Window manager programs to register.
 
diff --git a/dh_installxfonts b/dh_installxfonts
index 25e073b..d247bfa 100755
--- a/dh_installxfonts
+++ b/dh_installxfonts
@@ -15,23 +15,23 @@ B<dh_installxfonts> [S<I<debhelper options>>]
 
 =head1 DESCRIPTION
 
-dh_installxfonts is a debhelper program that is responsible for
-registering X fonts, so their corresponding fonts.dir, fonts.alias,
-and fonts.scale be rebuilt properly at install time.
+B<dh_installxfonts> is a debhelper program that is responsible for
+registering X fonts, so their corresponding F<fonts.dir>, F<fonts.alias>,
+and F<fonts.scale> be rebuilt properly at install time.
 
 Before calling this program, you should have installed any X fonts provided
 by your package into the appropriate location in the package build
-directory, and if you have fonts.alias or fonts.scale files, you should
-install them into the correct location under etc/X11/fonts in your
+directory, and if you have F<fonts.alias> or F<fonts.scale> files, you should
+install them into the correct location under F<etc/X11/fonts> in your
 package build directory.
 
-Your package should depend on xfonts-utils so that the
-update-fonts-* commands are available. (This program adds that dependency to
-${misc:Depends}.)
+Your package should depend on B<xfonts-utils> so that the
+B<update-fonts->I<*> commands are available. (This program adds that dependency to
+B<${misc:Depends}>.)
 
-This program automatically generates the postinst and postrm commands needed
+This program automatically generates the F<postinst> and F<postrm> commands needed
 to register X fonts. These commands are inserted into the maintainer
-scripts by dh_installdeb. See L<dh_installdeb(1)> for an explanation of how
+scripts by B<dh_installdeb>. See L<dh_installdeb(1)> for an explanation of how
 this works.
 
 =head1 NOTES
diff --git a/dh_link b/dh_link
index b035a73..5691a60 100755
--- a/dh_link
+++ b/dh_link
@@ -12,14 +12,14 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_link> [S<I<debhelper options>>] [B<-A>] [B<-X>I<item>] [S<I<source destination ...>>]
+B<dh_link> [S<I<debhelper options>>] [B<-A>] [B<-X>I<item>] [S<I<source destination> ...>]
 
 =head1 DESCRIPTION
 
-dh_link is a debhelper program that creates symlinks in package build
+B<dh_link> is a debhelper program that creates symlinks in package build
 directories.
 
-dh_link accepts a list of pairs of source and destination files. The source
+B<dh_link> accepts a list of pairs of source and destination files. The source
 files are the already existing files that will be symlinked from. The
 destination files are the symlinks that will be created. There B<must> be
 an equal number of source and destination files specified.
@@ -28,13 +28,13 @@ Be sure you B<do> specify the full filename to both the source and
 destination files (unlike you would do if you were using something like
 L<ln(1)>).
 
-dh_link will generate symlinks that comply with debian policy - absolute
+B<dh_link> will generate symlinks that comply with Debian policy - absolute
 when policy says they should be absolute, and relative links with as short
 a path as possible. It will also create any subdirectories it needs to to put
 the symlinks in.
 
-dh_link also scans the package build tree for existing symlinks which do not
-conform to debian policy, and corrects them (v4 or later).
+B<dh_link> also scans the package build tree for existing symlinks which do not
+conform to Debian policy, and corrects them (v4 or later).
 
 =head1 FILES
 
@@ -57,16 +57,16 @@ whitespace.
 Create any links specified by command line parameters in ALL packages
 acted on, not just the first.
 
-=item B<-Xitem>, B<--exclude=item>
+=item B<-X>I<item>, B<--exclude=>I<item>
 
-Do not correct symlinks that contain "item" anywhere in their filename from
-being corrected to comply with debian policy.
+Do not correct symlinks that contain I<item> anywhere in their filename from
+being corrected to comply with Debian policy.
 
-=item I<source destination ...>
+=item I<source destination> ...
 
-Create a file named "destination" as a link to a file named "source". Do
+Create a file named I<destination> as a link to a file named I<source>. Do
 this in the package build directory of the first package acted on.
-(Or in all packages if -A is specified.)
+(Or in all packages if B<-A> is specified.)
 
 =back
 
@@ -74,13 +74,13 @@ this in the package build directory of the first package acted on.
 
  dh_link usr/share/man/man1/foo.1 usr/share/man/man1/bar.1
 
-Make bar.1 be a symlink to foo.1
+Make F<bar.1> be a symlink to F<foo.1>
 
  dh_link var/lib/foo usr/lib/foo \
    usr/share/man/man1/foo.1 usr/share/man/man1/bar.1
 
-Make /usr/lib/foo/ be a link to /var/lib/foo/, and bar.1 be a symlink to
-the foo.1
+Make F</usr/lib/foo/> be a link to F</var/lib/foo/>, and F<bar.1> be a symlink to
+the F<foo.1>
 
 =cut
 
diff --git a/dh_lintian b/dh_lintian
index ca68f73..5540ec3 100755
--- a/dh_lintian
+++ b/dh_lintian
@@ -15,7 +15,7 @@ B<dh_lintian> [S<I<debhelper options>>]
 
 =head1 DESCRIPTION
 
-dh_lintian is a debhelper program that is responsible for installing
+B<dh_lintian> is a debhelper program that is responsible for installing
 override files used by lintian into package build directories.
 
 =head1 FILES
@@ -28,7 +28,7 @@ Installed into usr/share/lintian/overrides/I<package> in the package
 build directory. This file is used to suppress erroneous lintian
 diagnostics.
 
-=item debian/source.lintian-overrides
+=item F<debian/source.lintian-overrides>
 
 These files are not installed, but will be scanned by lintian to provide
 overrides for the source package.
diff --git a/dh_listpackages b/dh_listpackages
index 79b664b..8550b56 100755
--- a/dh_listpackages
+++ b/dh_listpackages
@@ -15,7 +15,7 @@ B<dh_listpackages> [S<I<debhelper options>>]
 
 =head1 DESCRIPTION
 
-dh_listpackages is a debhelper program that outputs a list of all binary
+B<dh_listpackages> is a debhelper program that outputs a list of all binary
 packages debhelper commands will act on. If you pass it some options, it
 will change the list to match the packages other debhelper commands would
 act on if passed the same options.
diff --git a/dh_md5sums b/dh_md5sums
index 56d1252..a31d715 100755
--- a/dh_md5sums
+++ b/dh_md5sums
@@ -16,12 +16,12 @@ B<dh_md5sums> [S<I<debhelper options>>] [B<-x>] [B<-X>I<item>] [B<--include-conf
 
 =head1 DESCRIPTION
 
-dh_md5sums is a debhelper program that is responsible for generating
-a DEBIAN/md5sums file, which lists the md5sums of each file in the package.
-These files are used by the debsums package.
+B<dh_md5sums> is a debhelper program that is responsible for generating
+a F<DEBIAN/md5sums> file, which lists the md5sums of each file in the package.
+These files are used by the B<debsums> package.
 
-All files in DEBIAN/ are omitted from the md5sums file, as are all
-conffiles (unless you use the --include-conffiles switch).
+All files in F<DEBIAN/> are omitted from the F<md5sums> file, as are all
+conffiles (unless you use the B<--include-conffiles> switch).
 
 The md5sums file is installed with proper permissions and ownerships.
 
@@ -32,11 +32,11 @@ The md5sums file is installed with proper permissions and ownerships.
 =item B<-x>, B<--include-conffiles>
 
 Include conffiles in the md5sums list. Note that this information is
-redundant since it is included elsewhere in debian packages.
+redundant since it is included elsewhere in Debian packages.
 
 =item B<-X>I<item>, B<--exclude=>I<item>
 
-Exclude files that contain "item" anywhere in their filename from
+Exclude files that contain I<item> anywhere in their filename from
 being listed in the md5sums file.
 
 =back
diff --git a/dh_movefiles b/dh_movefiles
index 03957a0..b146b8e 100755
--- a/dh_movefiles
+++ b/dh_movefiles
@@ -11,17 +11,17 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_movefiles> [S<I<debhelper options>>] [B<--sourcedir=>I<dir>] [B<-X>I<item>] S<I<file ...>>]
+B<dh_movefiles> [S<I<debhelper options>>] [B<--sourcedir=>I<dir>] [B<-X>I<item>] S<I<file> ...>]
 
 =head1 DESCRIPTION
 
-dh_movefiles is a debhelper program that is responsible for moving files
-out of debian/tmp or some other directory and into other package build
-directories. This may be useful if your package has a Makefile that installs
-everything into debian/tmp, and you need to break that up into subpackages.
+B<dh_movefiles> is a debhelper program that is responsible for moving files
+out of F<debian/tmp> or some other directory and into other package build
+directories. This may be useful if your package has a F<Makefile> that installs
+everything into F<debian/tmp>, and you need to break that up into subpackages.
 
-Note: dh_install is a much better program, and you are recommended to use
-it instead of dh_movefiles.
+Note: B<dh_install> is a much better program, and you are recommended to use
+it instead of B<dh_movefiles>.
 
 =head1 FILES
 
@@ -30,7 +30,7 @@ it instead of dh_movefiles.
 =item debian/I<package>.files
 
 Lists the files to be moved into a package, separated by whitespace. The
-filenames listed should be relative to debian/tmp/. You can also list
+filenames listed should be relative to F<debian/tmp/>. You can also list
 directory names, and the whole directory will be moved.
 
 =back
@@ -41,35 +41,35 @@ directory names, and the whole directory will be moved.
 
 =item B<--sourcedir=>I<dir>
 
-Instead of moving files out of debian/tmp (the default), this option makes
+Instead of moving files out of F<debian/tmp> (the default), this option makes
 it move files out of some other directory. Since the entire contents of
-the sourcedir is moved, specifying something like --sourcedir=/ is very
+the sourcedir is moved, specifying something like B<--sourcedir=/> is very
 unsafe, so to prevent mistakes, the sourcedir must be a relative filename;
-it cannot begin with a `/'.
+it cannot begin with a `B</>'.
 
 =item B<-Xitem>, B<--exclude=item>
 
-Exclude files that contain "item" anywhere in their filename from
+Exclude files that contain B<item> anywhere in their filename from
 being installed.
 
-=item I<file ...>
+=item I<file> ...
 
 Lists files to move. The filenames listed should be relative to
-debian/tmp/. You can also list directory names, and the whole directory will
-be moved. It is an error to list files here unless you use -p, -i, or -a to
-tell dh_movefiles which subpackage to put them in.
+F<debian/tmp/>. You can also list directory names, and the whole directory will
+be moved. It is an error to list files here unless you use B<-p>, B<-i>, or B<-a> to
+tell B<dh_movefiles> which subpackage to put them in.
 
 =back
 
 =head1 NOTES
 
-Note that files are always moved out of debian/tmp by default (even if you
+Note that files are always moved out of F<debian/tmp> by default (even if you
 have instructed debhelper to use a compatibility level higher than one,
 which does not otherwise use debian/tmp for anything at all). The idea
 behind this is that the package that is being built can be told to install
-into debian/tmp, and then files can be moved by dh_movefiles from that
+into F<debian/tmp>, and then files can be moved by B<dh_movefiles> from that
 directory. Any files or directories that remain are ignored, and get
-deleted by dh_clean later.
+deleted by B<dh_clean> later.
 
 =cut
 
diff --git a/dh_perl b/dh_perl
index 5739ca9..bf2506c 100755
--- a/dh_perl
+++ b/dh_perl
@@ -2,7 +2,7 @@
 
 =head1 NAME
 
-dh_perl - calculates perl dependencies and cleans up after MakeMaker
+dh_perl - calculates Perl dependencies and cleans up after MakeMaker
 
 =cut
 
@@ -13,20 +13,20 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_perl> [S<I<debhelper options>>] [B<-d>] [S<I<library dirs ...>>]
+B<dh_perl> [S<I<debhelper options>>] [B<-d>] [S<I<library dirs> ...>]
 
 =head1 DESCRIPTION
 
-dh_perl is a debhelper program that is responsible for generating
-the ${perl:Depends} substitutions and adding them to substvars files.
+B<dh_perl> is a debhelper program that is responsible for generating
+the B<${perl:Depends}> substitutions and adding them to substvars files.
 
-The program will look at perl scripts and modules in your package,
-and will use this information to generate a dependency on perl or
-perlapi. The dependency will be substituted into your package's control
-file wherever you place the token "${perl:Depends}".
+The program will look at Perl scripts and modules in your package,
+and will use this information to generate a dependency on B<perl> or
+B<perlapi>. The dependency will be substituted into your package's F<control>
+file wherever you place the token B<${perl:Depends}>.
 
-dh_perl also cleans up empty directories that MakeMaker can generate when
-installing perl modules.
+B<dh_perl> also cleans up empty directories that MakeMaker can generate when
+installing Perl modules.
 
 =head1 OPTIONS
 
@@ -34,26 +34,26 @@ installing perl modules.
 
 =item B<-d>
 
-In some specific cases you may want to depend on perl-base rather than the
-full perl package. If so, you can pass the -d option to make dh_perl generate
+In some specific cases you may want to depend on B<perl-base> rather than the
+full B<perl> package. If so, you can pass the -d option to make B<dh_perl> generate
 a dependency on the correct base package. This is only necessary for some
 packages that are included in the base system.
 
-Note that this flag may cause no dependency on perl-base to be generated at
-all. perl-base is Essential, so its dependency can be left out, unless a
+Note that this flag may cause no dependency on B<perl-base> to be generated at
+all. B<perl-base> is Essential, so its dependency can be left out, unless a
 versioned dependency is needed.
 
 =item B<-V>
 
 By default, scripts and architecture independent modules don't depend
-on any specific version of perl.  The -V option causes the current
-version of the perl (or perl-base with -d) package to be specified.
+on any specific version of B<perl>. The B<-V> option causes the current
+version of the B<perl> (or B<perl-base> with B<-d>) package to be specified.
 
 =item I<library dirs>
 
-If your package installs perl modules in non-standard
-directories, you can make dh_perl check those directories by passing their
-names on the command line. It will only check the vendorlib and vendorarch
+If your package installs Perl modules in non-standard
+directories, you can make B<dh_perl> check those directories by passing their
+names on the command line. It will only check the F<vendorlib> and F<vendorarch>
 directories by default.
 
 =back
diff --git a/dh_prep b/dh_prep
index bee9658..33a6fa6 100755
--- a/dh_prep
+++ b/dh_prep
@@ -15,12 +15,12 @@ B<dh_prep> [S<I<debhelper options>>] [B<-X>I<item>]
 
 =head1 DESCRIPTION
 
-dh_prep is a debhelper program that performs some file cleanups in
-preparation for building a binary package. (This is what dh_clean -k
-used to do.) It removes the package build directories, debian/tmp,
+B<dh_prep> is a debhelper program that performs some file cleanups in
+preparation for building a binary package. (This is what B<dh_clean -k>
+used to do.) It removes the package build directories, F<debian/tmp>,
 and some temp files that are generated when building a binary package.
 
-It is typically run at the top of the binary-arch and binary-indep targets,
+It is typically run at the top of the B<binary-arch> and B<binary-indep> targets,
 or at the top of a target such as install that they depend on.
 
 =head1 OPTIONS
@@ -29,7 +29,7 @@ or at the top of a target such as install that they depend on.
 
 =item B<-X>I<item> B<--exclude=>I<item>
 
-Exclude files that contain "item" anywhere in their filename from being
+Exclude files that contain F<item> anywhere in their filename from being
 deleted, even if they would normally be deleted. You may use this option
 multiple times to build up a list of things to exclude.
 
